Package Details: libva-vdpau-driver-chromium 0.7.4-8

Git Clone URL: https://aur.archlinux.org/libva-vdpau-driver-chromium.git (read-only, click to copy)
Package Base: libva-vdpau-driver-chromium
Description: VDPAU backend for VA API. (special version for chromium)
Upstream URL: http://freedesktop.org/wiki/Software/vaapi
Licenses: GPL
Conflicts: libva-vdpau-driver
Provides: libva-vdpau-driver
Replaces: vdpau-video
Submitter: sl1pkn07
Maintainer: sl1pkn07
Last Packager: sl1pkn07
Votes: 35
Popularity: 0.70
First Submitted: 2016-10-08 13:14 (UTC)
Last Updated: 2021-01-09 16:04 (UTC)

Required by (23)

Sources (11)

Latest Comments

1 2 Next › Last »

ijann commented on 2022-07-12 13:20 (UTC)

Somewhere says, what does this library do? a description or something of what it does.

gardotd426 commented on 2021-05-14 23:17 (UTC)

Any way you could maybe add support for VP9? The developer of libva-vdpau-driver-vp9 has abandoned the project, and so it hasn't worked in a few Chromium versions, which means those of us with VP9-capable GPUs are limited to using H264ify which means we can only use 1080p if we want hardware-accelerated video decode.

JstKddng commented on 2020-12-24 13:33 (UTC)

@DAC324

this package required a patch for chromium 79, maybe it needs another one for chromium 87.

DAC324 commented on 2020-12-24 08:47 (UTC) (edited on 2021-02-18 13:33 (UTC) by DAC324)

No hardware accelerated H.264 video playback with Chromium 87 (which is supposed to include the VA-API patch, so no need for any Chromium-VAAPI anymore).

Looks like this package is either incompatible with Chromium 87 or Nvidia drivers <= 390.

UPDATE: There was a misconfiguration on my side. After fixing, the driver works with Chromium 87 and 89 (developer version).

yochananmarqos commented on 2020-12-06 15:45 (UTC) (edited on 2020-12-06 15:53 (UTC) by yochananmarqos)

libva is now only a makedepend with libva-vdpau-driver 0.7.4-5 and there's a new patch.

jmandawg commented on 2020-05-17 18:45 (UTC)

thanks @JstKddng your repo worked great!

JstKddng commented on 2020-02-09 04:07 (UTC)

@asem

I setup a package with that patch: https://github.com/jstkdng/libva-vdpau-driver-chromium

glitsj16 commented on 2019-12-21 06:13 (UTC)

I needed to add xorgproto to makedepends to build succesfully (see https://bugs.archlinux.org/task/64892).

commented on 2019-12-16 15:00 (UTC)

Hello

Can you please check the patch mentioned here
https://bbs.archlinux.org/viewtopic.php?pid=1877774#p1877774

It fixes chromium 79 Vaapi acceleration

sl1pkn07 commented on 2019-07-22 20:33 (UTC)

yep, i catch this yesterday, let me check